unit dexception;

{$MODE OBJFPC}

interface

procedure RaiseException(const Msg: AnsiString);

implementation

procedure RaiseException(const Msg: AnsiString);
begin
  if IsConsole then
    Writeln(stderr, 'Error: ', Msg);
  raise TObject(nil);
  //Halt(1);
end;

end.
